## libur-perl 0.410

=== debian/changelog ===
libur-perl (0.410-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use canonical URL for Vcs-Git.
  * Remove unused patch remove_failing_tests from source package.
  * Drop fix*man* patches, applied upstream.
  * Add spelling.patch to fix a new spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 15:32:02 +0200

libur-perl (0.400-1) unstable; urgency=low

  * Initial Release (Closes: #701459).

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 11:12:22 +0100
