=== debian/control ===
Source: libur-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
Build-Depends-Indep: perl,
                     libclass-autoloadcan-perl,
                     libclass-autouse-perl (>= 2.0),
                     libclass-inspector-perl,
                     libclone-pp-perl,
                     libdata-uuid-libuuid-perl,
                     libdata-compare-perl,
                     libdevel-globaldestruction-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libfreezethaw-perl,
                     libgetopt-complete-perl,
                     libjson-perl,
                     liblingua-en-inflect-perl,
                     liblist-moreutils-perl,
                     libmro-compat-perl,
                     libossp-uuid-perl,
                     libpath-class-perl,
                     libsub-install-perl,
                     libsub-name-perl,
                     libtest-fork-perl,
                     libtext-diff-perl,
                     libtext-glob-perl,
                     libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libur-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libur-perl.git
Homepage: https://metacpan.org/release/UR/

Package: libur-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-autoloadcan-perl,
         libclass-autouse-perl (>= 2.0),
         libclass-inspector-perl,
         libclone-pp-perl,
         libdata-uuid-libuuid-perl,
         libdata-compare-perl,
         libdevel-globaldestruction-perl,
         libdbd-sqlite3-perl,
         libdbi-perl,
         libfreezethaw-perl,
         libgetopt-complete-perl,
         libjson-perl,
         liblingua-en-inflect-perl,
         liblist-moreutils-perl,
         libmro-compat-perl,
         libossp-uuid-perl,
         libpath-class-perl,
         libsub-install-perl,
         libsub-name-perl,
         libtest-fork-perl,
         libtext-diff-perl,
         libtext-glob-perl,
         libyaml-perl
Description: object/relation mapper library
 UR is a class framework and object/relational mapper for Perl. It starts with
 the familiar Perl meme of the blessed hash reference as the basis for object
 instances, and extends its capabilities with ORM (object-relational mapping)
 capabilities, object cache, in-memory transactions, more formal class
 definitions, metadata, documentation system, iterators, command line tools,
 etc.
 .
 UR can handle multiple column primary and foreign keys, SQL joins involving
 class inheritance and relationships, and does its best to avoid querying the
 database unless the requested data has not been loaded before. It has support
 for SQLite, Oracle, MySQL and Postgres databases, and the ability to use a
 text file as a table.
 .
 UR uses the same syntax to define non-persistent objects, and supports
 in-memory transactions for both.
