## libur-perl 0.430

=== debian/changelog ===
libur-perl (0.430-3) unstable; urgency=medium

  * Team upload.
  * Re-create UR::Object::Type.3pm manpage from .pm file.
    (Closes: #788650)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 23:48:20 +0200

libur-perl (0.430-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Module::Build build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop unused lintian override.
  * Update spelling.patch. Lintian found some more issues.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 19:29:28 +0200

libur-perl (0.430-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Olivier Sallou ]
  * New upstream release 0.430, fix test issues (Closes: #711637).
  * Switch to Standards 3.9.5

 -- Olivier Sallou <osallou@debian.org>  Fri, 04 Jul 2014 09:05:56 +0200
