=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
+               libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
                      libclass-autoloadcan-perl,
                      libclass-autouse-perl (>= 2.0),
@@ -20,19 +20,23 @@
                      libjson-perl,
                      liblingua-en-inflect-perl,
                      liblist-moreutils-perl,
+                     libmodule-runtime-perl,
                      libmro-compat-perl,
                      libossp-uuid-perl,
                      libpath-class-perl,
+                     libplack-perl,
                      libsub-install-perl,
                      libsub-name-perl,
+                     libtemplate-perl,
+                     libtest-exception-perl,
                      libtest-fork-perl,
                      libtext-diff-perl,
                      libtext-glob-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libur-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libur-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libur-perl.git
-Homepage: https://metacpan.org/release/UR/
+Homepage: https://metacpan.org/release/UR
 
 Package: libur-perl
 Architecture: all
@@ -52,11 +56,15 @@
          libjson-perl,
          liblingua-en-inflect-perl,
          liblist-moreutils-perl,
+         libmodule-runtime-perl,
          libmro-compat-perl,
          libossp-uuid-perl,
          libpath-class-perl,
+         libplack-perl,
          libsub-install-perl,
          libsub-name-perl,
+         libtemplate-perl,
+         libtest-exception-perl,
          libtest-fork-perl,
          libtext-diff-perl,
          libtext-glob-perl,
