=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# recreate manpage
	# cf. #788650
	$(RM) -v $(TMP)/usr/share/man/man3/UR::Object::Type.3pm
	pod2man \
		--section 3pm --name UR::Object::Type \
		$(TMP)/usr/share/perl5/UR/Object/Type.pm > $(TMP)/usr/share/man/man3/UR::Object::Type.3pm
