## libur-perl 0.440

=== debian/changelog ===
libur-perl (0.440-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream release 0.440.
    Fixes "FTBFS with perl 5.22: test failures"
    (Closes: #796428)
  * Update spelling.patch.
  * Drop manpage re-creation from debian/rules.
    POD duplication is fixed upstream.
  * Add new build dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Aug 2015 18:16:25 +0200
