=== debian/control ===
--- 
+++ 
@@ -28,7 +28,9 @@
                      libsub-install-perl,
                      libsub-name-perl,
                      libtemplate-perl,
+                     libtest-deep-perl,
                      libtest-exception-perl,
+                     libtest-fatal-perl,
                      libtest-fork-perl,
                      libtext-diff-perl,
                      libtext-glob-perl,
