## libur-perl 0.450

=== debian/changelog ===
libur-perl (0.450-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.450.
  * Use MetaCPAN URLs in debian/{control,copyright,watch}.
  * Update years of upstream copyright.
  * Drop version constraints in debian/control which are already
    satisfied in oldstable.
  * Drop patches which were cherry-picked from upstream.
  * Refresh remaining patches (offset).
  * Add more fixes to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 00:09:31 +0100

libur-perl (0.440-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Olivier Sallou from Uploaders. Thanks for your work!
  * Use search.cpan.org instead of MetaCPAN where the distribution seems to
    be gone.

  [ Niko Tyni ]
  * Fix UR::DataSource::File breakage with reused memory locations
    (Closes: #834914)
  * Add myself to Uploaders
  * Make the package autopkgtestable
    + skip the syntax checks due to too many failures that don't affect
      real usage.
    + also skip the 'warns when used' check (see #838629)
  * Patch the test suite to fix a Perl 5.22 deprecation warning
    (Closes: #826494)

 -- Niko Tyni <ntyni@debian.org>  Fri, 23 Sep 2016 10:23:07 +0300

libur-perl (0.440-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Honour-SOURCE_DATE_EPOCH-for-embedded-timestamp-in-genera.patch:
    output build time in UTC, for build reproducibility.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Jun 2016 14:48:21 +0000

libur-perl (0.440-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Honour-SOURCE_DATE_EPOCH-for-embedded-timestamp-in-genera.patch:
    new patch, for reproducibility of reverse-build-dependencies,
    such as libgenome-model-tools-music-perl.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Jun 2016 13:28:26 +0000
