=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libur-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <osallou@debian.org>
+Uploaders: Niko Tyni <ntyni@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-autoloadcan-perl,
-                     libclass-autouse-perl (>= 2.0),
+                     libclass-autouse-perl,
                      libclass-inspector-perl,
                      libclone-pp-perl,
                      libdata-uuid-libuuid-perl,
@@ -35,9 +36,9 @@
                      libtext-diff-perl,
                      libtext-glob-perl,
                      libyaml-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libur-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libur-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libur-perl.git
 Homepage: https://metacpan.org/release/UR
 
 Package: libur-perl
@@ -45,7 +46,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-autoloadcan-perl,
-         libclass-autouse-perl (>= 2.0),
+         libclass-autouse-perl,
          libclass-inspector-perl,
          libclone-pp-perl,
          libdata-uuid-libuuid-perl,
@@ -87,4 +88,3 @@
  .
  UR uses the same syntax to define non-persistent objects, and supports
  in-memory transactions for both.
-
