## libur-perl 0.460+ds

=== debian/changelog ===
libur-perl (0.460+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch created from upstream pull request to fix 5.28 test
    failures. (Closes: #901085)
  * Add patch created from upstream pull request to fix test failures with
    newer JSON::PP. (Closes: #902674)
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 18:20:00 +0200

libur-perl (0.460+ds-1) unstable; urgency=medium

  [ Olivier Sallou ]
  * New upstream release 0.460
  * Drop spelling.patch

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: add dversionmangle and repacksuffix for the
    repackaging stuff.
  * Import upstream version 0.460+ds.
  * Add a new spelling.patch.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

  [ Niko Tyni ]
  * Build-depend and recommend libxml-perl and libxml-libxslt-perl
    (Closes: #901242)
  * Add patch fixing test failures when cwd contains regexp metacharacters
    (Closes: #901241)

 -- Niko Tyni <ntyni@debian.org>  Sun, 10 Jun 2018 16:19:11 +0300
