=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-autoloadcan-perl,
@@ -35,10 +35,12 @@
                      libtest-fork-perl,
                      libtext-diff-perl,
                      libtext-glob-perl,
+                     libxml-libxml-perl,
+                     libxml-libxslt-perl,
                      libyaml-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libur-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libur-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libur-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libur-perl.git
 Homepage: https://metacpan.org/release/UR
 
 Package: libur-perl
@@ -72,6 +74,8 @@
          libtext-diff-perl,
          libtext-glob-perl,
          libyaml-perl
+Recommends: libxml-libxml-perl,
+            libxml-libxslt-perl
 Description: object/relation mapper library
  UR is a class framework and object/relational mapper for Perl. It starts with
  the familiar Perl meme of the blessed hash reference as the basis for object
