## libur-perl 0.470+ds

=== debian/changelog ===
libur-perl (0.470+ds-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to fix test failure with new (DBD::)SQLite.
    Thanks to ci.debian.net.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 22:03:51 +0100

libur-perl (0.470+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.470+ds.
  * Drop patches which where applied upstream or taken from upstream Git
    in the first place.
  * Update (build) dependencies.
  * Fix hashbang in /usr/bin/ur.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jan 2019 21:51:08 +0100
