=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&0/,dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/UR   .*/UR-v?@ANY_VERSION@@ARCHIVE_EXT@$
